<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.manager.mapper.ExctabCellMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="exctabCellResultMap" type="org.springblade.manager.entity.ExctabCell">
        <result column="id" property="id"/>
        <result column="is_deleted" property="isDeleted"/>
        <result column="exctab_id" property="exctabId"/>
        <result column="tr_index" property="trIndex"/>
        <result column="td_index" property="tdIndex"/>
        <result column="col_index" property="colIndex"/>
        <result column="row_index" property="rowIndex"/>
        <result column="text_info" property="textInfo"/>
    </resultMap>


    <select id="selectExctabCellPage" resultMap="exctabCellResultMap">
        select * from m_exctab_cell where is_deleted = 0
    </select>

</mapper>
